[System]
ProductId=1464
ConnectTimeout=120
DefaultLanguage=ENU
[Logger]
SessionLog=1
AdbLog=1
[Timeout]
adbbackup=90
adbrestore=90
sonyrestore=90
frama=21474836
bin4rynewrestore=90
bin4rynewservicetest=90
